<template lang="pug">
div
  BaseExpiryIcon.h5(v-if='fetchStamp' color='blue' :expiry='fetchStamp')
  SideBarBadge(v-else :loading='loading' :errors='criticalAndErrorAlarms' :warnings='warningAlarms')
</template>
<script src='./AlarmBadge.vue.js' />
